Bug 820953 - Designer: cannot switch to full perspective
Designer: cannot switch to full perspective
Status: VERIFIED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: jBPM 5 (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity high
: ER8
: BRMS 5.3.0.GA
Assigned To: Kris Verlaenen
Lukáš Petrovický
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-11 08:20 EDT by Zuzana Krejčová
Modified: 2016-07-31 21:14 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zuzana Krejčová 2012-05-11 08:20:37 EDT
Description of problem:
It is not possible to switch from minimal perspective to full perspective in the Designer. The option is in the combo-box but selecting it does nothing.



Version-Release number of selected component (if applicable):
BRMS 5.3 ER6
Comment 1 Tihomir Surdilovic 2012-05-11 10:06:38 EDT
This has been fixed and checked into master and 2.2.x Designer branches.
Comment 2 Ryan Zhang 2012-05-25 05:08:30 EDT
Please verify them on ER8.

Note You need to log in before you can comment on or make changes to this bug.